PHP kézikönyv
Előző |  | Következő

# http_request_method_exists

(PECL)

http_request_method_exists -- Check whether request method exists

## Leírás

int http_request_method_exists ( mixed method )

Check if a request method is registered (or available by default).

## Paraméterek

method

  request method name or ID

## Visszatérési értékek

Returns `TRUE` if the request method is known, else `FALSE`.

Előző | Tartalom | Következő
http_put_stream | Fel | http_request_method_name